/* Header */

/* -- Top Menu */
.top-menu {
  padding: 8px;
}
.top-menu .menu li:not(:last-child) {
  border-right: 1px dotted #696969;
  padding-right: 10px;
}
.top-menu .menu a {
  font-size: 12px;
}
.top-menu .menu a i {
  margin-left: 5px;
}
.top-menu .auth .btn {
  padding: 2px 25px;
  font-size: 14px;
}
/* -- Navigation */
.navbar {
  padding: 0;
  background: var(--header-color);
  border-bottom: 4px solid var(--footer-border-color);
}
.navbar .container {
  position: relative;
}
.navbar-brand {
  /* background: url('../../assets/images/logo_bg.png') 0% 0% no-repeat;
  background-size: contain;
  background-position: top; */
  padding: 9.5px 0 20px;
  align-self: flex-start;
}
.navbar-brand img {
  height: 45px;
}
.navbar-nav .nav-item {
  position: initial;
}
.navbar-nav .nav-item .nav-link {
  color: var(--white);
  text-transform: uppercase;
  font-size: 16px;
  padding: 15px 17.5px;
}
.navbar-nav .nav-item .nav-link:before {
  content: '';
  height: 30px;
  width: 30px;
  margin: 0 auto;
  background: url('../../assets/images/menu-sprite.png') no-repeat center;
  display: block;
}
.navbar-nav .nav-item:nth-child(1) .nav-link:before {
  background-position: -5px 0px;
}
.navbar-nav .nav-item:nth-child(1):hover .nav-link:before {
  background-position: -5px -28px;
}
.navbar-nav .nav-item:nth-child(2) .nav-link:before {
  background-position: -5px -290px;
}
.navbar-nav .nav-item:nth-child(2):hover .nav-link:before {
  background-position: -5px -319px;
}
.navbar-nav .nav-item:nth-child(3) .nav-link:before {
  background-position: -5px -210px;
}
.navbar-nav .nav-item:nth-child(3):hover .nav-link:before {
  background-position: -5px -240px;
}
.navbar-nav .nav-item:nth-child(4) .nav-link:before {
  background-position: -5px -365px;
}
.navbar-nav .nav-item:nth-child(4):hover .nav-link:before {
  background-position: -5px -395px;
}
.navbar-nav .nav-item:nth-child(5) .nav-link:before {
  background-position: -5px -136px;
}
.navbar-nav .nav-item:nth-child(5):hover .nav-link:before {
  background-position: -5px -166px;
}
.navbar-nav .nav-item:nth-child(6) .nav-link:before {
  background-position: -5px -598px;
}
.navbar-nav .nav-item:nth-child(6):hover .nav-link:before {
  background-position: -5px -632px;
}
.navbar-nav .nav-item:nth-child(7) .nav-link:before {
  background-position: -5px -445px;
}
.navbar-nav .nav-item:nth-child(7):hover .nav-link:before {
  background-position: -5px -475px;
}
.navbar-nav .nav-item:nth-child(8) .nav-link:before {
  background-position: -5px -69px;
}
.navbar-nav .nav-item:nth-child(8):hover .nav-link:before {
  background-position: -5px -97px;
}
.navbar-nav .nav-item:nth-child(9) .nav-link:before {
  background-position: -5px -519px;
}
.navbar-nav .nav-item:nth-child(9):hover .nav-link:before {
  background-position: -5px -552px;
}
.navbar-nav .nav-item .nav-link.dropdown-toggle:after {
  display: none;
}
.navbar-nav .dropdown .dropdown-menu {
  left: 0;
  right: 0;
  top: calc(100% - 2px);
  background: rgba(0, 0, 0, .8);
  border: none;
  border-radius: 0;
  border-bottom: 10px solid var(--footer-border-color);
  border-top: 4px solid var(--footer-border-color);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.navbar-nav .dropdown .dropdown-menu img {
  width: 100%;
  opacity: 0.80;
  transition: all 0.5s;
}
.navbar-nav .dropdown .dropdown-menu a {
  display: block;
}
.navbar-nav .dropdown .dropdown-menu a:hover img {
  opacity: 1;
}
@media screen and (min-width: 992px) {
  .navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
  }
}